×

INDI Library v1.7.8 Released (11 May 2019)

Mid year release of INDI Library v1.7.8 comes with a few drivers and improvements to to existing drivers.

latest Stellarmate OS release with dependency issues ?

  • Posts: 10
  • Thank you received: 3

latest Stellarmate OS release with dependency issues ? was created by Robomort

Ran the software update tool which failed so tried apt update / upgrade with the -f switch. this is the result.

stellarmate@stellarmate:~$ sudo apt update
[sudo] password for stellarmate:
Hit:1 linux.teamviewer.com/deb stable InRelease
Hit:2 ppa.launchpad.net/mutlaqja/libgphoto2/ubuntu xenial InRelease
Hit:3 ports.ubuntu.com xenial InRelease
Hit:4 ports.ubuntu.com xenial-updates InRelease
Hit:5 ppa.launchpad.net/mutlaqja/ppa/ubuntu xenial InRelease
Hit:6 ports.ubuntu.com xenial-security InRelease
Hit:7 ports.ubuntu.com xenial-backports InRelease
Hit:8 ppa.launchpad.net/pch/phd2/ubuntu xenial InRelease
Hit:9 ppa.launchpad.net/ubuntu-mate-dev/welcome/ubuntu xenial InRelease
Hit:10 ppa.launchpad.net/ubuntu-mate-dev/xenial-mate/ubuntu xenial InRelease
Hit:11 ppa.launchpad.net/ubuntu-pi-flavour-makers/ppa/ubuntu xenial InRelease
Reading package lists... Done
Building dependency tree
Reading state information... Done
41 packages can be upgraded. Run 'apt list --upgradable' to see them.
stellarmate@stellarmate:~$ sudo apt upgrade
Reading package lists... Done
Building dependency tree
Reading state information... Done
You might want to run 'apt-get -f install' to correct these.
The following packages have unmet dependencies:
apt-utils : Depends: apt (= 1.2.29ubuntu0.1) but 1.2.31 is installed
E: Unmet dependencies. Try using -f.
stellarmate@stellarmate:~$ sudo apt upgrade -f
Reading package lists... Done
Building dependency tree
Reading state information... Done
Correcting dependencies... Done
Calculating upgrade... Done
The following packages will be upgraded:
apt-transport-https apt-utils busybox-initramfs busybox-static
chromium-browser chromium-browser-l10n chromium-codecs-ffmpeg-extra
distro-info-data file ghostscript ghostscript-x gir1.2-gdkpixbuf-2.0
libgdk-pixbuf2.0-0 libgdk-pixbuf2.0-common libgs9 libgs9-common libmagic1
libpam-systemd libpolkit-agent-1-0 libpolkit-backend-1-0
libpolkit-gobject-1-0 libpoppler-glib8 libpoppler58 libsdl2-2.0-0
libsystemd0 libtiff5 libtiffxx5 libudev-dev libudev1 ntfs-3g p7zip-full phd2
policykit-1 poppler-utils rsyslog snapd systemd teamviewer-host
ubuntu-core-launcher udev xul-ext-calendar-timezones
41 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Need to get 0 B/102 MB of archives.
After this operation, 17.8 MB of additional disk space will be used.
Do you want to continue? [Y/n] y
Extracting templates from packages: 100%
dpkg: warning: files list file for package 'libsystemd0:armhf' missing; assuming package has no files currently installed
(Reading database ... 166093 files and directories currently installed.)
Preparing to unpack .../libpam-systemd_229-4ubuntu21.19_armhf.deb ...
Unpacking libpam-systemd:armhf (229-4ubuntu21.19) over (229-4ubuntu21.16) ...
Preparing to unpack .../libudev-dev_229-4ubuntu21.19_armhf.deb ...
Unpacking libudev-dev:armhf (229-4ubuntu21.19) over (229-4ubuntu21.16) ...
Preparing to unpack .../libsystemd0_229-4ubuntu21.19_armhf.deb ...
Unpacking libsystemd0:armhf (229-4ubuntu21.19) over (229-4ubuntu21.16) ...
Processing triggers for man-db (2.7.5-1) ...
Processing triggers for libc-bin (2.23-0ubuntu11) ...
Setting up libsystemd0:armhf (229-4ubuntu21.19) ...
Processing triggers for libc-bin (2.23-0ubuntu11) ...
(Reading database ... 166098 files and directories currently installed.)
Preparing to unpack .../systemd_229-4ubuntu21.19_armhf.deb ...
Unpacking systemd (229-4ubuntu21.19) over (229-4ubuntu21.16) ...
Processing triggers for dbus (1.10.6-1ubuntu3.3) ...
Processing triggers for man-db (2.7.5-1) ...
Processing triggers for ureadahead (0.100.0-19) ...
Setting up systemd (229-4ubuntu21.19) ...
addgroup: The group `systemd-journal' already exists as a system group. Exiting.
[/usr/lib/tmpfiles.d/var.conf:14] Duplicate line for path "/var/log", ignoring.
(Reading database ... 166098 files and directories currently installed.)
Preparing to unpack .../udev_229-4ubuntu21.19_armhf.deb ...
Unpacking udev (229-4ubuntu21.19) over (229-4ubuntu21.16) ...
Preparing to unpack .../libudev1_229-4ubuntu21.19_armhf.deb ...
Unpacking libudev1:armhf (229-4ubuntu21.19) over (229-4ubuntu21.16) ...
Processing triggers for man-db (2.7.5-1) ...
Processing triggers for systemd (229-4ubuntu21.19) ...
Processing triggers for ureadahead (0.100.0-19) ...
Processing triggers for libc-bin (2.23-0ubuntu11) ...
Setting up libudev1:armhf (229-4ubuntu21.19) ...
Processing triggers for libc-bin (2.23-0ubuntu11) ...
(Reading database ... 166098 files and directories currently installed.)
Preparing to unpack .../ntfs-3g_1%3a2015.3.14AR.1-1ubuntu0.2_armhf.deb ...
Unpacking ntfs-3g (1:2015.3.14AR.1-1ubuntu0.2) over (1:2015.3.14AR.1-1ubuntu0.1) ...
Preparing to unpack .../chromium-browser-l10n_73.0.3683.75-0ubuntu0.16.04.1_all.deb ...
Unpacking chromium-browser-l10n (73.0.3683.75-0ubuntu0.16.04.1) over (72.0.3626.121-0ubuntu0.16.04.1) ...
Preparing to unpack .../libtiff5_4.0.6-1ubuntu0.6_armhf.deb ...
Unpacking libtiff5:armhf (4.0.6-1ubuntu0.6) over (4.0.6-1ubuntu0.5) ...
Preparing to unpack .../libgdk-pixbuf2.0-0_2.32.2-1ubuntu1.6_armhf.deb ...
Unpacking libgdk-pixbuf2.0-0:armhf (2.32.2-1ubuntu1.6) over (2.32.2-1ubuntu1.5) ...
Preparing to unpack .../libgdk-pixbuf2.0-common_2.32.2-1ubuntu1.6_all.deb ...
Unpacking libgdk-pixbuf2.0-common (2.32.2-1ubuntu1.6) over (2.32.2-1ubuntu1.5) ...
Preparing to unpack .../chromium-browser_73.0.3683.75-0ubuntu0.16.04.1_armhf.deb ...
Unpacking chromium-browser (73.0.3683.75-0ubuntu0.16.04.1) over (72.0.3626.121-0ubuntu0.16.04.1) ...
Preparing to unpack .../chromium-codecs-ffmpeg-extra_73.0.3683.75-0ubuntu0.16.04.1_armhf.deb ...
Unpacking chromium-codecs-ffmpeg-extra (73.0.3683.75-0ubuntu0.16.04.1) over (72.0.3626.121-0ubuntu0.16.04.1) ...
Preparing to unpack .../ubuntu-core-launcher_2.37.4ubuntu0.1_armhf.deb ...
Unpacking ubuntu-core-launcher (2.37.4ubuntu0.1) over (2.34.2ubuntu0.1) ...
Preparing to unpack .../snapd_2.37.4ubuntu0.1_armhf.deb ...
Unpacking snapd (2.37.4ubuntu0.1) over (2.34.2ubuntu0.1) ...
Preparing to unpack .../apt-utils_1.2.31_armhf.deb ...
Unpacking apt-utils (1.2.31) over (1.2.29ubuntu0.1) ...
dpkg: error processing archive /var/cache/apt/archives/apt-utils_1.2.31_armhf.deb (--unpack):
trying to overwrite '/usr/share/man/es/man1/apt-ftparchive.1.gz', which is also in package language-selector-common 0.165.4
dpkg-deb: error: subprocess paste was killed by signal (Broken pipe)
Preparing to unpack .../busybox-initramfs_1%3a1.22.0-15ubuntu1.4_armhf.deb ...
Unpacking busybox-initramfs (1:1.22.0-15ubuntu1.4) over (1:1.22.0-15ubuntu1) ...
Preparing to unpack .../distro-info-data_0.28ubuntu0.10_all.deb ...
Unpacking distro-info-data (0.28ubuntu0.10) over (0.28ubuntu0.9) ...
Preparing to unpack .../file_1%3a5.25-2ubuntu1.2_armhf.deb ...
Unpacking file (1:5.25-2ubuntu1.2) over (1:5.25-2ubuntu1.1) ...
Preparing to unpack .../libmagic1_1%3a5.25-2ubuntu1.2_armhf.deb ...
Unpacking libmagic1:armhf (1:5.25-2ubuntu1.2) over (1:5.25-2ubuntu1.1) ...
Preparing to unpack .../rsyslog_8.16.0-1ubuntu3.1_armhf.deb ...
Unpacking rsyslog (8.16.0-1ubuntu3.1) over (8.16.0-1ubuntu3) ...
Preparing to unpack .../apt-transport-https_1.2.31_armhf.deb ...
Unpacking apt-transport-https (1.2.31) over (1.2.29ubuntu0.1) ...
Preparing to unpack .../busybox-static_1%3a1.22.0-15ubuntu1.4_armhf.deb ...
Unpacking busybox-static (1:1.22.0-15ubuntu1.4) over (1:1.22.0-15ubuntu1) ...
Preparing to unpack .../libpolkit-gobject-1-0_0.105-14.1ubuntu0.5_armhf.deb ...
Unpacking libpolkit-gobject-1-0:armhf (0.105-14.1ubuntu0.5) over (0.105-14.1ubuntu0.4) ...
Preparing to unpack .../ghostscript_9.26~dfsg+0-0ubuntu0.16.04.8_armhf.deb ...
Unpacking ghostscript (9.26~dfsg+0-0ubuntu0.16.04.8) over (9.26~dfsg+0-0ubuntu0.16.04.7) ...
Preparing to unpack .../ghostscript-x_9.26~dfsg+0-0ubuntu0.16.04.8_armhf.deb ...
Unpacking ghostscript-x (9.26~dfsg+0-0ubuntu0.16.04.8) over (9.26~dfsg+0-0ubuntu0.16.04.7) ...
Preparing to unpack .../libgs9_9.26~dfsg+0-0ubuntu0.16.04.8_armhf.deb ...
Unpacking libgs9:armhf (9.26~dfsg+0-0ubuntu0.16.04.8) over (9.26~dfsg+0-0ubuntu0.16.04.7) ...
Preparing to unpack .../libgs9-common_9.26~dfsg+0-0ubuntu0.16.04.8_all.deb ...
Unpacking libgs9-common (9.26~dfsg+0-0ubuntu0.16.04.8) over (9.26~dfsg+0-0ubuntu0.16.04.7) ...
Preparing to unpack .../gir1.2-gdkpixbuf-2.0_2.32.2-1ubuntu1.6_armhf.deb ...
Unpacking gir1.2-gdkpixbuf-2.0:armhf (2.32.2-1ubuntu1.6) over (2.32.2-1ubuntu1.5) ...
Preparing to unpack .../libpolkit-agent-1-0_0.105-14.1ubuntu0.5_armhf.deb ...
Unpacking libpolkit-agent-1-0:armhf (0.105-14.1ubuntu0.5) over (0.105-14.1ubuntu0.4) ...
Preparing to unpack .../libpolkit-backend-1-0_0.105-14.1ubuntu0.5_armhf.deb ...
Unpacking libpolkit-backend-1-0:armhf (0.105-14.1ubuntu0.5) over (0.105-14.1ubuntu0.4) ...
Preparing to unpack .../libpoppler58_0.41.0-0ubuntu1.13_armhf.deb ...
Unpacking libpoppler58:armhf (0.41.0-0ubuntu1.13) over (0.41.0-0ubuntu1.12) ...
Preparing to unpack .../libpoppler-glib8_0.41.0-0ubuntu1.13_armhf.deb ...
Unpacking libpoppler-glib8:armhf (0.41.0-0ubuntu1.13) over (0.41.0-0ubuntu1.12) ...
Preparing to unpack .../libsdl2-2.0-0_2.0.4+dfsg1-2ubuntu2.16.04.1_armhf.deb ...
Unpacking libsdl2-2.0-0:armhf (2.0.4+dfsg1-2ubuntu2.16.04.1) over (2.0.4+dfsg1-2ubuntu2) ...
Preparing to unpack .../libtiffxx5_4.0.6-1ubuntu0.6_armhf.deb ...
Unpacking libtiffxx5:armhf (4.0.6-1ubuntu0.6) over (4.0.6-1ubuntu0.5) ...
Preparing to unpack .../p7zip-full_9.20.1~dfsg.1-4.2ubuntu0.1_armhf.deb ...
Unpacking p7zip-full (9.20.1~dfsg.1-4.2ubuntu0.1) over (9.20.1~dfsg.1-4.2) ...
Preparing to unpack .../phd2_2.6.6.rev20190325-0ppa1~ubuntu16.04_armhf.deb ...
Unpacking phd2 (2.6.6.rev20190325-0ppa1~ubuntu16.04) over (2.6.5.rev20190201-0ppa1~ubuntu16.04) ...
Preparing to unpack .../policykit-1_0.105-14.1ubuntu0.5_armhf.deb ...
/var/lib/dpkg/info/policykit-1.prerm: 1: /var/lib/dpkg/info/policykit-1.prerm: �: not found
/var/lib/dpkg/info/policykit-1.prerm: 2: /var/lib/dpkg/info/policykit-1.prerm: : not found
IHD�F�: not found/policykit-1.prerm: 3: /var/lib/dpkg/info/policykit-1.prerm:
/var/lib/dpkg/info/policykit-1.prerm: 4: /var/lib/dpkg/info/policykit-1.prerm: Syntax error: "(" unexpected
dpkg: warning: subprocess old pre-removal script returned error exit status 2
dpkg: trying script from the new package instead ...
dpkg: ... it looks like that went OK
Created symlink from /run/systemd/system/polkitd.service to /dev/null.
Unpacking policykit-1 (0.105-14.1ubuntu0.5) over (0.105-14.1ubuntu0.4) ...
Preparing to unpack .../poppler-utils_0.41.0-0ubuntu1.13_armhf.deb ...
Unpacking poppler-utils (0.41.0-0ubuntu1.13) over (0.41.0-0ubuntu1.12) ...
Preparing to unpack .../teamviewer-host_14.2.2558_armhf.deb ...
Removed symlink /etc/systemd/system/multi-user.target.wants/teamviewerd.service.
Unpacking teamviewer-host (14.2.2558) over (14.1.18533) ...
Preparing to unpack .../xul-ext-calendar-timezones_1%3a60.6.1+build2-0ubuntu0.16.04.1_armhf.deb ...
Unpacking xul-ext-calendar-timezones (1:60.6.1+build2-0ubuntu0.16.04.1) over (1:60.5.1+build2-0ubuntu0.16.04.1) ...
Processing triggers for initramfs-tools (0.122ubuntu8.14) ...
Processing triggers for libc-bin (2.23-0ubuntu11) ...
Processing triggers for man-db (2.7.5-1) ...
Processing triggers for desktop-file-utils (0.22-1ubuntu5.2) ...
Processing triggers for gnome-menus (3.13.3-6ubuntu3.1) ...
Processing triggers for mime-support (3.59ubuntu1) ...
Processing triggers for hicolor-icon-theme (0.15-0ubuntu1.1) ...
Processing triggers for systemd (229-4ubuntu21.19) ...
Processing triggers for ureadahead (0.100.0-19) ...
Processing triggers for dbus (1.10.6-1ubuntu3.3) ...
Errors were encountered while processing:
/var/cache/apt/archives/apt-utils_1.2.31_armhf.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
stellarmate@stellarmate:~$
2 months 1 week ago #37434

Please Log in or Create an account to join the conversation.

Replied by knro on topic latest Stellarmate OS release with dependency issues ?

Can you try this?
sudo apt-get -o Dpkg::Options::="--force-overwrite" -f install
Jasem Mutlaq
Support INDI & Ekos; Get StellarMate Astrophotography Gadget.
How to Submit Logs when you have problems?
Add your observatory info
2 months 1 week ago #37442

Please Log in or Create an account to join the conversation.

  • Posts: 10
  • Thank you received: 3

Replied by Robomort on topic latest Stellarmate OS release with dependency issues ?

little difference Jasem. I have highlighted the inputs and error messages if that helps :unsure:
This is not really a problem for me since I have an archived copy of 1.3.0 to fall back on. current purchasers may not have that luxury though. I realize there is no real benefit when 1.3.0 is upgraded but you know how things go ;)



stellarmate@stellarmate:~$ sudo apt-get -o Dpkg::Options::="--force-overwrite" -f
[sudo] password for stellarmate:
Reading package lists... Done
Building dependency tree
Reading state information... Done
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
stellarmate@stellarmate:~$ sudo apt update
Get:1 linux.teamviewer.com/deb stable InRelease [9,388 B]
Get:2 linux.teamviewer.com/deb stable/main armhf Packages [2,125 B]
Hit:3 ports.ubuntu.com xenial InRelease
Hit:4 ppa.launchpad.net/mutlaqja/libgphoto2/ubuntu xenial InRelease
Get:5 ports.ubuntu.com xenial-updates InRelease [109 kB]
Get:6 ppa.launchpad.net/mutlaqja/ppa/ubuntu xenial InRelease [17.5 kB]
Get:7 ports.ubuntu.com xenial-security InRelease [109 kB]
Get:8 ppa.launchpad.net/pch/phd2/ubuntu xenial InRelease [18.0 kB]
Get:9 ports.ubuntu.com xenial-backports InRelease [107 kB]
Get:10 ports.ubuntu.com xenial-updates/main Sources [333 kB]
Get:11 ports.ubuntu.com xenial-updates/restricted Sources [2,536 B]
Get:12 ports.ubuntu.com xenial-updates/universe Sources [254 kB]
Get:13 ports.ubuntu.com xenial-updates/multiverse Sources [8,764 B]
Get:14 ports.ubuntu.com xenial-updates/main armhf Packages [738 kB]
Hit:15 ppa.launchpad.net/ubuntu-mate-dev/welcome/ubuntu xenial InRelease
Get:16 ports.ubuntu.com xenial-updates/main Translation-en [376 kB]
Hit:17 ppa.launchpad.net/ubuntu-mate-dev/xenial-mate/ubuntu xenial InRelease
Get:18 ports.ubuntu.com xenial-updates/restricted armhf Packages [4,976 B]
Get:19 ports.ubuntu.com xenial-updates/restricted Translation-en [2,272 B]
Get:20 ports.ubuntu.com xenial-updates/universe armhf Packages [661 kB]
Get:21 ports.ubuntu.com xenial-updates/universe Translation-en [309 kB]
Get:22 ports.ubuntu.com xenial-updates/multiverse armhf Packages [12.1 kB]
Get:23 ports.ubuntu.com xenial-security/main Sources [145 kB]
Get:24 ports.ubuntu.com xenial-security/universe Sources [104 kB]
Get:25 ports.ubuntu.com xenial-security/multiverse Sources [3,416 B]
Get:26 ports.ubuntu.com xenial-security/main armhf Packages [464 kB]
Get:27 ports.ubuntu.com xenial-security/main Translation-en [261 kB]
Get:28 ports.ubuntu.com xenial-security/universe armhf Packages [373 kB]
Hit:29 ppa.launchpad.net/ubuntu-pi-flavour-makers/ppa/ubuntu xenial InRelease
Get:30 ports.ubuntu.com xenial-security/universe Translation-en [175 kB]
Get:31 ppa.launchpad.net/mutlaqja/ppa/ubuntu xenial/main armhf Packages [15.1 kB]
Get:32 ppa.launchpad.net/mutlaqja/ppa/ubuntu xenial/main Translation-en [5,140 B]
Get:33 ppa.launchpad.net/pch/phd2/ubuntu xenial/main armhf Packages [768 B]
Fetched 4,621 kB in 8s (520 kB/s)
Reading package lists... Done
Building dependency tree
Reading state information... Done
45 packages can be upgraded. Run 'apt list --upgradable' to see them.
stellarmate@stellarmate:~$ sudo apt upgrade
Reading package lists... Done
Building dependency tree
Reading state information... Done
Calculating upgrade... Done
The following packages will be upgraded:
apt apt-transport-https apt-utils busybox-initramfs busybox-static
chromium-browser chromium-browser-l10n chromium-codecs-ffmpeg-extra
distro-info-data file ghostscript ghostscript-x gir1.2-gdkpixbuf-2.0
libapt-inst2.0 libapt-pkg5.0 libgdk-pixbuf2.0-0 libgdk-pixbuf2.0-common
libgs9 libgs9-common libmagic1 libpam-systemd libpolkit-agent-1-0
libpolkit-backend-1-0 libpolkit-gobject-1-0 libpoppler-glib8 libpoppler58
libsdl2-2.0-0 libsystemd0 libtiff5 libtiffxx5 libudev-dev libudev1 ntfs-3g
p7zip-full phd2 policykit-1 poppler-utils rsyslog snapd systemd systemd-sysv
teamviewer-host ubuntu-core-launcher udev xul-ext-calendar-timezones
45 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Need to get 104 MB of archives.
After this operation, 18.0 MB of additional disk space will be used.
Do you want to continue? [Y/n]
Get:1 linux.teamviewer.com/deb stable/main armhf teamviewer-host armhf 14.2.2558 [10.2 MB]
Get:2 ports.ubuntu.com xenial-updates/main armhf libapt-pkg5.0 armhf 1.2.31 [656 kB]
Get:3 ppa.launchpad.net/pch/phd2/ubuntu xenial/main armhf phd2 armhf 2.6.6.rev20190325-0ppa1~ubuntu16.04 [9,942 kB]
Get:4 ports.ubuntu.com xenial-updates/main armhf libapt-inst2.0 armhf 1.2.31 [53.3 kB]
Get:5 ports.ubuntu.com xenial-updates/main armhf apt armhf 1.2.31 [1,058 kB]
Get:6 ports.ubuntu.com xenial-updates/main armhf apt-utils armhf 1.2.31 [185 kB]
Get:7 ports.ubuntu.com xenial-updates/main armhf systemd-sysv armhf 229-4ubuntu21.19 [11.3 kB]
Get:8 ports.ubuntu.com xenial-updates/main armhf libpam-systemd armhf 229-4ubuntu21.19 [104 kB]
Get:9 ports.ubuntu.com xenial-updates/main armhf libudev-dev armhf 229-4ubuntu21.19 [137 kB]
Get:10 ports.ubuntu.com xenial-updates/main armhf libsystemd0 armhf 229-4ubuntu21.19 [186 kB]
Get:11 ports.ubuntu.com xenial-updates/main armhf systemd armhf 229-4ubuntu21.19 [3,379 kB]
Get:12 ports.ubuntu.com xenial-updates/main armhf udev armhf 229-4ubuntu21.19 [963 kB]
Get:13 ports.ubuntu.com xenial-updates/main armhf libudev1 armhf 229-4ubuntu21.19 [48.6 kB]
Get:14 ports.ubuntu.com xenial-updates/main armhf ntfs-3g armhf 1:2015.3.14AR.1-1ubuntu0.2 [460 kB]
Get:15 ports.ubuntu.com xenial-updates/universe armhf chromium-browser-l10n all 73.0.3683.75-0ubuntu0.16.04.1 [2,810 kB]
Get:16 ports.ubuntu.com xenial-updates/main armhf libtiff5 armhf 4.0.6-1ubuntu0.6 [133 kB]
Get:17 ports.ubuntu.com xenial-updates/main armhf libgdk-pixbuf2.0-0 armhf 2.32.2-1ubuntu1.6 [144 kB]
Get:18 ports.ubuntu.com xenial-updates/main armhf libgdk-pixbuf2.0-common all 2.32.2-1ubuntu1.6 [10.3 kB]
Get:19 ports.ubuntu.com xenial-updates/universe armhf chromium-browser armhf 73.0.3683.75-0ubuntu0.16.04.1 [50.1 MB]
Get:20 ports.ubuntu.com xenial-updates/universe armhf chromium-codecs-ffmpeg-extra armhf 73.0.3683.75-0ubuntu0.16.04.1 [964 kB]
Get:21 ports.ubuntu.com xenial-updates/main armhf ubuntu-core-launcher armhf 2.37.4ubuntu0.1 [1,566 B]
Get:22 ports.ubuntu.com xenial-updates/main armhf snapd armhf 2.37.4ubuntu0.1 [11.9 MB]
Get:23 ports.ubuntu.com xenial-updates/main armhf busybox-initramfs armhf 1:1.22.0-15ubuntu1.4 [164 kB]
Get:24 ports.ubuntu.com xenial-updates/main armhf distro-info-data all 0.28ubuntu0.10 [4,580 B]
Get:25 ports.ubuntu.com xenial-updates/main armhf file armhf 1:5.25-2ubuntu1.2 [20.8 kB]
Get:26 ports.ubuntu.com xenial-updates/main armhf libmagic1 armhf 1:5.25-2ubuntu1.2 [211 kB]
Get:27 ports.ubuntu.com xenial-updates/main armhf rsyslog armhf 8.16.0-1ubuntu3.1 [333 kB]
Get:28 ports.ubuntu.com xenial-updates/main armhf apt-transport-https armhf 1.2.31 [23.7 kB]
Get:29 ports.ubuntu.com xenial-updates/main armhf busybox-static armhf 1:1.22.0-15ubuntu1.4 [694 kB]
Get:30 ports.ubuntu.com xenial-updates/main armhf libpolkit-gobject-1-0 armhf 0.105-14.1ubuntu0.5 [31.5 kB]
Get:31 ports.ubuntu.com xenial-updates/main armhf ghostscript armhf 9.26~dfsg+0-0ubuntu0.16.04.8 [47.1 kB]
Get:32 ports.ubuntu.com xenial-updates/main armhf ghostscript-x armhf 9.26~dfsg+0-0ubuntu0.16.04.8 [39.1 kB]
Get:33 ports.ubuntu.com xenial-updates/main armhf libgs9 armhf 9.26~dfsg+0-0ubuntu0.16.04.8 [1,968 kB]
Get:34 ports.ubuntu.com xenial-updates/main armhf libgs9-common all 9.26~dfsg+0-0ubuntu0.16.04.8 [5,097 kB]
Get:35 ports.ubuntu.com xenial-updates/main armhf gir1.2-gdkpixbuf-2.0 armhf 2.32.2-1ubuntu1.6 [8,098 B]
Get:36 ports.ubuntu.com xenial-updates/main armhf libpolkit-agent-1-0 armhf 0.105-14.1ubuntu0.5 [12.7 kB]
Get:37 ports.ubuntu.com xenial-updates/main armhf libpolkit-backend-1-0 armhf 0.105-14.1ubuntu0.5 [31.3 kB]
Get:38 ports.ubuntu.com xenial-updates/main armhf libpoppler58 armhf 0.41.0-0ubuntu1.13 [651 kB]
Get:39 ports.ubuntu.com xenial-updates/main armhf libpoppler-glib8 armhf 0.41.0-0ubuntu1.13 [90.1 kB]
Get:40 ports.ubuntu.com xenial-updates/universe armhf libsdl2-2.0-0 armhf 2.0.4+dfsg1-2ubuntu2.16.04.1 [310 kB]
Get:41 ports.ubuntu.com xenial-updates/main armhf libtiffxx5 armhf 4.0.6-1ubuntu0.6 [5,742 B]
Get:42 ports.ubuntu.com xenial-updates/universe armhf p7zip-full armhf 9.20.1~dfsg.1-4.2ubuntu0.1 [776 kB]
Get:43 ports.ubuntu.com xenial-updates/main armhf policykit-1 armhf 0.105-14.1ubuntu0.5 [51.5 kB]
Get:44 ports.ubuntu.com xenial-updates/main armhf poppler-utils armhf 0.41.0-0ubuntu1.13 [119 kB]
Get:45 ports.ubuntu.com xenial-updates/universe armhf xul-ext-calendar-timezones armhf 1:60.6.1+build2-0ubuntu0.16.04.1 [10.9 kB]
Fetched 104 MB in 53s (1,942 kB/s)
Extracting templates from packages: 100%
dpkg: warning: files list file for package 'libsystemd0:armhf' missing; assuming package has no files currently installed
(Reading database ... 166084 files and directories currently installed.)
Preparing to unpack .../libapt-pkg5.0_1.2.31_armhf.deb ...
Unpacking libapt-pkg5.0:armhf (1.2.31) over (1.2.29ubuntu0.1) ...
Processing triggers for libc-bin (2.23-0ubuntu11) ...
Setting up libapt-pkg5.0:armhf (1.2.31) ...
Processing triggers for libc-bin (2.23-0ubuntu11) ...
dpkg: warning: files list file for package 'libsystemd0:armhf' missing; assuming package has no files currently installed
(Reading database ... 166084 files and directories currently installed.)
Preparing to unpack .../libapt-inst2.0_1.2.31_armhf.deb ...
Unpacking libapt-inst2.0:armhf (1.2.31) over (1.2.29ubuntu0.1) ...
Preparing to unpack .../archives/apt_1.2.31_armhf.deb ...
Unpacking apt (1.2.31) over (1.2.29ubuntu0.1) ...
Processing triggers for libc-bin (2.23-0ubuntu11) ...
Processing triggers for man-db (2.7.5-1) ...
Setting up apt (1.2.31) ...
Installing new version of config file /etc/apt/apt.conf.d/01autoremove ...
Processing triggers for libc-bin (2.23-0ubuntu11) ...
[/dpkg: warning: files list file for package 'libsystemd0:armhf' missing; assuming package has no files currently installed
(Reading database ... 166093 files and directories currently installed.)
Preparing to unpack .../apt-utils_1.2.31_armhf.deb ...
Unpacking apt-utils (1.2.31) over (1.2.29ubuntu0.1) ...
dpkg: error processing archive /var/cache/apt/archives/apt-utils_1.2.31_armhf.deb (--unpack):
trying to overwrite '/usr/share/man/es/man1/apt-ftparchive.1.gz', which is also in package language-selector-common 0.165.4
dpkg-deb: error: subprocess paste was killed by signal (Broken pipe)

Preparing to unpack .../systemd-sysv_229-4ubuntu21.19_armhf.deb ...
Unpacking systemd-sysv (229-4ubuntu21.19) over (229-4ubuntu21.16) ...
Processing triggers for man-db (2.7.5-1) ...
Errors were encountered while processing:
/var/cache/apt/archives/apt-utils_1.2.31_armhf.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

stellarmate@stellarmate:~$
2 months 1 week ago #37454

Please Log in or Create an account to join the conversation.

Replied by knro on topic latest Stellarmate OS release with dependency issues ?

hmmm not sure. Perhaps some SD card issue that leads to these package problems? I have 1.3.2 running and fully updated without any issues.
Jasem Mutlaq
Support INDI & Ekos; Get StellarMate Astrophotography Gadget.
How to Submit Logs when you have problems?
Add your observatory info
2 months 1 week ago #37456

Please Log in or Create an account to join the conversation.

  • Posts: 10
  • Thank you received: 3

Replied by Robomort on topic latest Stellarmate OS release with dependency issues ?

Will try another card as you suggest Jasem
2 months 1 week ago #37461

Please Log in or Create an account to join the conversation.

Time to create page: 0.544 seconds